@charset "utf-8";
/* CSS Document */
body
{
	background-position:bottom;
	background-repeat:repeat-x;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
.box
{
	height:100%;
	width:100%;
	background-position:bottom;
	background-repeat:no-repeat;
	background-image:url(../images/tree_bg.jpg);
	background-attachment:fixed;
}
.banner
{
	float:inherit;
	background-image:url(../images/banner_background.png);
}
#cssmenu
{ 
	height:37px; 
	display:block; 
	padding:0; 
	margin:20px auto;  
	border:1px solid; 
	border-radius:5px;
	width:960px;
}
#cssmenu > ul 
{
	list-style:inside none; 
	padding:0; 
	margin:0;
	width:auto;
} 
#cssmenu > ul > li 
{
	list-style:inside none; 
	padding:0; 
	margin:0; 
	float:left; 
	display:block; 
	position:relative;
	width:192px;
} 
#cssmenu > ul > li > a
{ 
	outline:none; 
	display:block; 
	position:relative; 
	padding:12px 20px; 
	font:bold 14px/100% Arial, Helvetica, sans-serif; 
	text-align:center; 
	text-decoration:none; 
	text-shadow:1px 1px 0 rgba(0,0,0, 0.4); 
} 
#cssmenu > ul > li:first-child > a
{
	border-radius:5px 0 0 5px;
} 
#cssmenu > ul > li > a:after
{
	content:''; 
	position:absolute;
	right:-2px; 
} 
#cssmenu ul li.has-sub:hover > a:after
{
	top:0; 
	bottom:0;
} 
#cssmenu > ul > li.has-sub > a:before
{
	content:''; 
	position:absolute; 
	top:18px; 
	right:6px; 
	border:5px solid transparent; 
	border-top:5px solid #fff; 
} 
#cssmenu ul li.has-sub:hover > a
{
	background:#5c0727; 
	border-color:#5c0727; 
	padding-bottom:13px; 
	padding-top:13px; 
	top:-1px; 
	z-index:999;
} 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div
{
	display:block;
} 
#cssmenu ul li.has-sub > a:hover
{
	background:#5c0727; 
	border-color:#5c0727;
} 
#cssmenu ul li > ul, #cssmenu ul li > div
{
	display:none; 
	width:auto;
	position:absolute; 
	top:38px; 
	padding:10px 0; 
	background:#5c0727; 
	border-radius:0 0 5px 5px; 
	z-index:999; 
} 
#cssmenu ul li > ul
{
	width:191.5px;
} 
#cssmenu ul li > ul li
{
	display:block; 
	list-style:inside none; 
	padding:0; 
	margin:0; 
	position:relative;
} 
#cssmenu ul li > ul li a
{ 
	outline:none; 
	display:block; 
	position:relative; 
	margin:0; 
	padding:8px 20px; 
	font:10pt Arial, Helvetica, sans-serif; 
	color:#fff; 
	text-decoration:none; 
	text-shadow:1px 1px 0 rgba(0,0,0, 0.5); 
}
#cssmenu, #cssmenu > ul > li > ul > li a:hover
{
	background:#9e204f; 
	background:-moz-linear-gradient(top,  #9e204f 0%, #b22a5d 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e204f), color-stop(100%,#b22a5d)); 
	background:-webkit-linear-gradient(top,  #9e204f 0%,#b22a5d 100%); 
	background:-o-linear-gradient(top,  #9e204f 0%,#b22a5d 100%); 
	background:-ms-linear-gradient(top,  #9e204f 0%,#b22a5d 100%); 
	background:linear-gradient(top,  #9e204f 0%,#b22a5d 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e204f', endColorstr='#b22a5d',GradientType=0 ); 
} 
#cssmenu > ul > li > a
{ 
	color:#fff;
} 
#cssmenu > ul > li > a:after
{
	border-color:#5c0727;
} 
#cssmenu > ul > li > a:hover
{
	background:#5c0727;
}
.content
{
	width:960px;
	min-height:500px;
	float:inherit;
	border-radius:10px;
	min-height:500px;
	padding:5px;
	word-wrap:break-word;
	text-align:justify;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	border:#ffcc30 thin solid;
	background-image:url(../images/content_background.png);
}
.shadow
{
	background-color:#BEFFB3;
	box-shadow:6px 6px 3px #999;
}
h1
{
	font-size:72px;
	color:#5c0727;
	margin:5px;
	padding:5px;
	text-align:center;
}
h2
{
	font-size:36px;
	color:#5c0727;
	margin:5px;
	padding:5px;
	text-align:left;
}
.sidenotes
{
	border-collapse:collapse;
	border:#ffcc30 thin solid;
	text-align:center;
}
.smalltext{
	font-size:14px;
}
#indexcontent{
	padding-right:15px;
}
#indexupcoming{
	padding:10px;
}
.center{
	text-align:center;
	margin:0 auto;
}